@charset "euc-kr";

/* title */
.sub_title_wrap {margin:25px 0 30px 16px; overflow:hidden; *zoom:1;}
.sub_title_wrap h2 {float:left; padding:4px 16px;border-right:1px solid #ededed; font-size:0;}
.sub_title_wrap h2 img {vertical-align:top;}
.article_title {float:left; padding-left:12px;}
.article_title .title {padding-top:2px; font-size:150%; font-weight:bold;}
.article_title .title_info {margin-bottom:0;}

.tabNavWrap {position:relative; margin:0 20px 17px 20px;}
.tabNav {width:100%; height:21px; background:url('http://image.chosun.com/thestar/images/common/bg/bg_tabNav.gif') repeat-x left top; overflow:hidden; *zoom:1;}
.tabNav li {list-style:none; float:left; margin-right:2px; padding-right:25px; background:url('http://image.chosun.com/thestar/images/common/bg/bg_tabNavOff.gif') no-repeat right top;}
.tabNav li a {float:left; height:18px; padding-top:3px; padding-left:25px; background:url('http://image.chosun.com/thestar/images/common/bg/bg_tabNavOff.gif') no-repeat left top; font-size:90%;}
.tabNav li.on {background:url('http://image.chosun.com/thestar/images/common/bg/bg_tabNavOn.gif') no-repeat right top;}
.tabNav li.on a {background:url('http://image.chosun.com/thestar/images/common/bg/bg_tabNavOn.gif') no-repeat left top; font-weight:bold; color:#333;}
.tabBtnR {position:absolute; top:-6px; right:0; _right:20px;}
.tabBtnR li {list-style:none; float:left;}

.f11 {font-size:90%;}
.red {color:#cc0000;}

.date_wrap {position:relative; margin:0 20px 40px 20px; overflow:hidden; *zoom:1;}
.date_wrap .date_text {float:left; font-size:90%;}
.date_wrap .ctrl {float:right;}
.date_wrap .ctrl li {list-style:none; float:left; margin-left:5px;}

.article_view_wrap {margin:0 20px;}
.article_view_wrap p {margin-bottom:20px;}
.imgCenter {text-align:center; padding-bottom:40px;}

.tagBox {margin:0 20px 25px 20px;}
.tagBox a {padding:2px 2px 0 2px; background:#9676e6; color:#fff !important; font-size:90%; line-height:120%; font-weight:bold;}

.related_article {margin:0 20px 35px 20px; border-top:2px solid #666; padding-top:20px; overflow:hidden; *zoom:1;}
.related_article ul {float:left; width:370px;}
.related_article ul li {list-style:none; padding-left:14px; padding-bottom:3px; *padding-bottom:0px; background:url('http://image.chosun.com/thestar/images/common/blt/blt_dot02.gif') no-repeat 5px .45em;}
.related_article .agency_banner {float:right; margin-right:5px;}
.listWrap {overflow:hidden; *zoom:1;}
.listWrap a {float:left;}
.listWrap .date {float:right; color:#999; font-size:90%;}

.tlt {position:relative; width:607px; margin:0 20px 7px 20px; font-size:0;}
.tlt img {vertical-align:top;}
.tlt .more {position:absolute; top:2px; right:0;}

.starstyle_wrap {width:587px; margin:0 20px 20px 20px; border:1px solid #d5d5d5; padding:11px 9px; overflow:hidden; *zoom:1;}
.starstyle_wrap li {width:205px; list-style:none; float:left;}
.starstyle_wrap li.last {width:170px;}
.starstyle_wrap .thum {float:left; margin-right:11px;}
.starstyle_wrap .style_info {float:left; padding-top:12px; line-height:120%;}

.photogallery_wrap {position:relative; width:607px; margin:0 20px 20px 20px; height:125px; border:1px solid #e1e1e1; background:url('http://image.chosun.com/thestar/images/interview/bg_photogallery.gif') repeat-x left top;}
.photogallery_wrap .rolling_wrap {position:absolute; top:14px; left:46px; width:530px; height:100px; overflow:hidden; *zoom:1;}
.photogallery_wrap ul {overflow:hidden; *zoom:1; width:557px;}
.photogallery_wrap ul li {float:left; list-style:none; width:97px; height:100px; padding-right:21px; border-right:1px solid #565656; margin-right:20px; text-align:center; font-size:90%; color:#e1e1e1; line-height:120%;}
.photogallery_wrap ul li a {color:#e1e1e1 !important;}
.photogallery_wrap ul li img {border:1px solid #747474; vertical-align:top; width:95px; height:67px; margin-bottom:5px;}
.photogallery_wrap .moveLeft {position:absolute; top:32px; left:12px;}
.photogallery_wrap .moveRight {position:absolute; top:32px; right:12px;}

.relay_star_wrap {position:relative; width:607px; margin:0 20px 20px 20px; height:149px; border:1px solid #e1e1e1; border-top:1px solid #696969;}
.relay_star_wrap .rolling_wrap {position:absolute; top:11px; left:34px; width:543px; height:126px; overflow:hidden; *zoom:1;}
.relay_star_wrap ul {overflow:hidden; *zoom:1; width:600px;}
.relay_star_wrap ul li {float:left; list-style:none; width:104px; height:126px; padding-right:20px; border-right:1px solid #e2e2e2; margin-right:19px; text-align:center; font-size:90%; color:#e1e1e1; line-height:120%;}
.relay_star_wrap ul li a {color:#666 !important; letter-spacing:-.1em;}
.relay_star_wrap ul li .thum {margin-bottom:10px;}
.relay_star_wrap ul li .thum a {display:block; width:98px; height:98px; border:3px solid #fff;}
.relay_star_wrap ul li .thum.on a, .relay_star_wrap ul li .thum a:hover {display:block; width:98px; height:98px; border:3px solid #9676e6;}
.relay_star_wrap ul li .thum img {border:1px solid #747474; vertical-align:top; width:96px; height:96px;}
.relay_star_wrap .moveLeft {position:absolute; top:55px; left:13px;}
.relay_star_wrap .moveRight {position:absolute; top:55px; right:13px;}

.live_star_wrap {position:relative; width:607px; margin:0 20px 20px 20px; height:149px; border:1px solid #e1e1e1; border-top:1px solid #696969;}
.live_star_wrap .rolling_wrap {position:absolute; top:11px; left:322px; width:260px; height:126px; overflow:hidden; *zoom:1;}
.live_star_wrap ul {overflow:hidden; *zoom:1; width:600px;}
.live_star_wrap ul li {float:left; list-style:none; width:104px; height:126px; padding-right:20px; border-right:1px solid #e2e2e2; margin-right:19px; text-align:center; font-size:90%; color:#e1e1e1; line-height:120%;}
.live_star_wrap ul li a {color:#666 !important; letter-spacing:-.1em;}
.live_star_wrap ul li .thum {margin-bottom:10px;}
.live_star_wrap ul li .thum a {display:block; width:98px; height:98px; border:3px solid #fff;}
.live_star_wrap ul li .thum.on a, .live_star_wrap ul li .thum a:hover {display:block; width:98px; height:98px; border:3px solid #9676e6;}
.live_star_wrap ul li .thum img {border:1px solid #747474; vertical-align:top; width:96px; height:96px;}
.live_star_wrap .moveLeft {position:absolute; top:55px; left:299px;}
.live_star_wrap .moveRight {position:absolute; top:55px; right:13px;}
.live_star_wrap .whoisnext {position:absolute; top:14px; left:14px; width:266px; height:123px; background:url('http://image.chosun.com/thestar/images/interview/bg_whoisnext.gif') no-repeat left top;}
.live_star_wrap .whoisnext dl {padding:15px 0 0 15px; line-height:120%;}
.live_star_wrap .whoisnext dl dt {margin-bottom:10px;}
.live_star_wrap .whoisnext dl .text a {color:#000 !important; font-weight:bold;}
.live_star_wrap .whoisnext dl .date {margin-top:3px; font-size:90%; line-height:110%;}
.live_star_wrap .whoisnext .thum {position:absolute; top:12px; left:153px;}
.live_star_wrap .whoisnext .thum img {border:1px solid #757575; vertical-align:top;}

.redcarpet_wrap {position:relative; width:607px; height:104px; margin:0 20px 20px 20px; background:url('http://image.chosun.com/thestar/images/interview/bg_redcarpet.gif') no-repeat left top;}
.redcarpet_wrap .number {padding:13px 0 10px 10px; color:#e6a3a3; font-weight:bold;}
.redcarpet_wrap .info {padding-left:10px; font-size:90%; color:#e59696; line-height:120%;}
.redcarpet_wrap .number .subject {font-size:110%; color:#fff;}
.redcarpet_wrap ul {position:absolute; overflow:hidden; *zoom:1; top:14px; left:163px;}
.redcarpet_wrap ul li {list-style:none; float:left; margin-right:9px;}

.nav_bar {position:relative; width:596px; height:21px; margin:0 0 60px 20px; padding:10px 11px; overflow:hidden; *zoom:1; background:url('http://image.chosun.com/thestar/images/interview/bg_nav_bar.gif') no-repeat left top;}
.nav_bar .ctrl {position:absolute; top:9px; right:20px;}
.nav_bar .ctrl li {list-style:none; float:left; margin-left:5px;}
.nav_bar .ctrl li.last {color:#c9c9c9;}
.nav_bar .ctrl li.last a {color:#313131 !important;}

/* Location */
.arti_location {padding:13px 0 3px 20px; font-size:90%; border-bottom:1px solid #ededed; letter-spacing:-.1em;}
.arti_location a {margin-right:4px; padding-right:9px; color:#666 !important; background:url('http://image.chosun.com/thestar/images/event/blt_location.gif') no-repeat right .4em; display:inline-block;}
.arti_location .here {font-weight:bold; background:none;}

.h2 {width:607px; margin:0 auto 20px auto; padding-bottom:12px; border-bottom:1px solid #ededed;}
.h2 img {vertical-align:top;}

.board_list {border-collapse:collapse; border-spacing:0; width:607px; margin:0 auto 30px auto; line-height:normal;}
.board_list th {border-top:2px solid #9f87db; border-bottom:1px solid #c9bbeb; padding:10px 0; background:#f6f6f6 url('http://image.chosun.com/thestar/images/startalk/bg_th_list.gif') no-repeat left center;}
.board_list th.first {background:#f6f6f6 none;}
.board_list td {white-space:nowrap; border-bottom:1px solid #f2f2f2; padding:10px; text-align:center; font-size:90%;}
.board_list td.subject {font-size:100%; text-align:left; padding-left:10px;}
.board_list tr.notice td {border-bottom:1px solid #c1c1c1;}
.board_list tr.notice .subject a {color:#666 !important; font-weight:bold;}
.reply_num {font-size:90%; color:#8968db;}

.board_write_wrap01 {width:607px; margin:0 auto; border-right:1px solid #f8f8f8; border-bottom:1px solid #f8f8f8;}
.board_write_wrap02 {border-right:1px solid #ececec; border-bottom:1px solid #ececec;}
.board_write_wrap03 {border:1px solid #d6d5d6; border-top:2px solid #ab92e6; padding:0 15px;}
.board_write {border-collapse:collapse; border-spacing:0; line-height:normal;}
.board_write th {text-align:left; border-bottom:1px solid #edeced; vertical-align:middle;}
.board_write th img {*margin-top:13px;}
.board_write td {padding:7px 0; border-bottom:1px solid #edeced;}
.textarea {width:438px; height:300px; padding:5px; border:1px solid #b7b8ba; border-right:1px solid #e2e4ec; border-bottom:1px solid #e2e4ec; color:#666;}

.board_search_form {text-align:center;}
.board_search_form input, board_search_form select {vertical-align:middle;}
.inputText {margin:0 3px 0 2px; border:1px solid #b7b8ba; border-right:1px solid #e2e4ec; border-bottom:1px solid #e2e4ec; padding:2px 5px 1px 5px; height:16px; color:#666;}

/* ????????????? ???? */
.board_view {border-collapse:collapse; border-spacing:0; border-top:2px solid #ab92e6; width:607px; margin:0 auto; line-height:normal;}
.board_view .view_title {text-align:left; font-size:120%; color:#333; padding:10px 0 5px 0;}
.board_view .view_tlt_info01 {color:#999; text-align:left; font-size:90%; font-weight:normal; padding:5px 0 10px 0; border-bottom:1px solid #cfc1f0;}
.board_view .view_tlt_info01 a {color:#999 !important;}
.board_view .view_tlt_info02 {text-align:right; padding:5px 0 10px 0; font-size:90%; color:#dbdbdb; font-weight:normal; border-bottom:1px solid #cfc1f0;}
.board_view .view_tlt_info02 a {color:#666 !important;}
.board_view .view_tlt_info02 strong {color:#6640c7 !important;}
.view_content {padding:30px 12px; line-height:170%;}

.view_reply_best {width:607px; margin:0 auto; border-collapse:collapse; border-spacing:0; border-top:1px solid #cfc1f0;}
.view_reply_best th {border-bottom:1px solid #dbdbdb; background:#f4f2f9; text-align:left; padding:5px 0 3px 0;}
.view_reply_best td {padding:10px; line-height:150%; border-bottom:1px dotted #e6e6e6;}
.view_reply_best tr.best td {border-bottom:1px solid #dbdbdb;}
.view_reply_best .user_name {font-weight:bold; color:#333; padding-left:10px;}
.reply_best_tlt {position:relative; width:100%; overflow:hidden; *zoom:1;}
.reply_best_tlt .best_tlt {float:left; color:#333; padding-left:28px; background:url('http://image.chosun.com/thestar/images/common/blt/blt_best.gif') no-repeat 8px top !important;}
.reply_best_tlt .best_info {float:right; margin:2px 8px 0 0; color:#7b7197; font-weight:normal; font-size:90%;}
.reply_best_tlt .best_info a {color:#7b7197;}
.reply_best_tlt .best_info strong {color:#6640c7 !important;}
.reply_system {color:#dbdbdb; font-size:90%; text-align:right;}
.reply_system strong {color:#6640c7 !important;}
.reply_system {vertical-align:top;}


.recom {display:inline-block; padding-left:15px; background:url('http://image.chosun.com/thestar/images/common/blt/blt_recom.gif') no-repeat left top; padding-top:2px;}
.reply_del {display:inline-block; padding-left:15px; background:url('http://image.chosun.com/thestar/images/common/btn/btn_reply_del.gif') no-repeat left top;}
.warn {display:inline-block; padding-left:15px; background:url('http://image.chosun.com/thestar/images/common/blt/blt_warn.gif') no-repeat left top; padding-top:2px;}

.reply_write_wrap {width:585px; border:1px solid #e6e6e6; margin:0 auto; padding:10px;}
.reply_write_wrap .reply_tlt {color:#333; font-weight:bold; padding-left:10px; background:url('http://image.chosun.com/thestar/images/common/blt/blt_dot01.gif') no-repeat left .3em;}
.reply_textarea {width:510px; height:45px; padding:5px; border:1px solid #b7b8ba; border-right:1px solid #e2e4ec; border-bottom:1px solid #e2e4ec; color:#666;}

.boardReadInfo {width:607px; margin:0 auto; border-collapse:collapse; border-spacing:0; border-top:1px solid #dbdbdb;}
.boardReadInfo th {border-bottom:1px solid #f0f0f0; text-align:left; padding:7px 0; padding-left:20px; color:#333;}
.boardReadInfo td {border-bottom:1px solid #f0f0f0; padding:7px 0;}
.boardReadInfo td a {color:#666 !important;}
.boardReadInfo tr.last th, .boardReadInfo tr.last td {border-bottom:1px solid #cfc1f0;}
.boardReadInfo .prev {background:url('http://image.chosun.com/thestar/images/common/blt/blt_arrowTop.gif') no-repeat 6px .8em;}
.boardReadInfo .next {background:url('http://image.chosun.com/thestar/images/common/blt/blt_arrowBottom.gif') no-repeat 6px .9em;}

/* ??????ì¹´í?? */
.redcarpet_hotclip {position:relative; margin:0 auto 25px auto; width:607px; height:209px; background:url('http://image.chosun.com/thestar/images/redcarpet/bg_redcarpet_hotclip.gif') no-repeat left top;}
.redcarpet_hotclip h3 {padding:11px 0 29px 55px; font-size:0;}
.redcarpet_hotclip .hotclip_more {position:absolute; top:15px; left:530px;}
.redcarpet_hotclip ul {padding-left:38px;}
.redcarpet_hotclip ul li {list-style:none; float:left; margin-right:12px; width:170px; text-align:center;}
.redcarpet_hotclip ul li img {width:168px; height:93px; vertical-align:top; border:1px solid #000; margin-bottom:14px;}
.redcarpet_hotclip ul li a {font-weight:bold; color:#333 !important;}

.redcarpet_style_wrap {margin:0 20px; border:1px solid #ebebeb; border-top:2px solid #bd0101; padding:17px 0 10px 20px; overflow:hidden; *zoom:1;}
.redcarpet_style_wrap h3 {margin-bottom:20px; font-size:0;}

.redcarpet_list {line-height:normal; _width:575px;}
.redcarpet_list li {position:relative; list-style:none; width:126px; float:left; margin:0 18px 10px 0; *zoom:1; border:1px solid transparent; z-index:0;}
.redcarpet_list li img {vertical-align:top; width:126px; height:213px;}
.redcarpet_list li p {width:100%; height:18px; padding-top:5px; background:#333; text-align:center; font-weight:bold;}
.redcarpet_list li p a {color:#dedede !important;}
.redcarpet_list li.main {width:273px;}
.redcarpet_list li.main img {width:273px; height:461px;}
.redcarpet_list li.last {margin-right:0;}

.best_point {position:absolute; top:-1px; left:-1px; z-index:10; width:92px !important; height:102px !important;}
.worst_point {position:absolute; top:-1px; left:-1px; z-index:10; width:55px !important; height:60px !important;}
.fashion_profile {width:227px; height:108px; position:absolute; left:100px; left:100px; background:url('http://image.chosun.com/thestar/images/redcarpet/bg_fashion_profile.gif') no-repeat left top; z-index:10000;}
.fashion_profile div img {width:141px !important; height:14px !important; padding:10px 0 0 40px;}
.fashion_profile img {width:auto !important; height:auto !important;}
.fashion_profile table {width:100%; border-collapse:collapse; border-spacing:0; margin:10px 0 0 40px; font-size:90%; color:#333;}
.fashion_profile table th {text-align:left; height:17px;}
.fashion_profile table th img {vertical-align:top;}

.other_redcarpet {overflow:hidden; *zoom:1; position:relative;}
.over_box {position:absolute; top:41px; left:0; margin-top:-3px; *margin-top:-7px; border:1px solid #cc0000; width:278px; z-index:100; background:#fff;}
.over_box li {line-height:normal; padding:7px 0; padding-left:23px; background:url('http://image.chosun.com/thestar/images/common/blt/blt_arrow.gif') no-repeat 10px .75em; border-bottom:1px solid #ededec;}
.over_box li a {color:#666 !important;}
.over_box li a:hover {color:#333 !important; text-decoration:none; font-weight:bold;}




.reply_title{
border-top:1px solid #d7d7d7;
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
background:#f8f8f8;
padding:20px 30px;
color:#4c4c4c;
}

/*??±Ñ?????????????? ??????ç¡???????????????.*/
.reply_tapmenu{
height:25px;
background:#f2f2f2;
border-bottom:1px solid #d7d7d7;
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
padding:0;
}

.reply_tapmenu ul{
position:absolute;
list-style:none;
float:left;
margin:0;
padding:0 0 0 10px;
}

.reply_tapmenu ul li{
float:left;
padding:4px 15px;
}

.reply_tepmenu01{
background:#eaeaea;
border:1px solid #d7d7d7;
}

/*????????? ???ç¡????????? ??????? ??????????.*/
.reply_tepmenu02{
background:#fff;
margin-left:-1px;
border-top:1px solid #d7d7d7;
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
border-bottom:1px solid #fff;
}

.reply_tepmenu02 span{
font-size:80%;
font-weight:bold;
color:#bb3333;
}

/** ???ê³???????????????? ??ê³??? css?????????. **/

#view_Mtitle{ padding: 20px 25px; }

#view_Mtitle img{
border-right:1px solid #ededed;
vertical-align:top;
float:left;
}

#view_Mtitle h1{
margin:0 0 0 10px;
padding:5px 0 0 10px;
float:left;
font-size:175%;
}


#view_Mtitle h1 a:link, #view_Mtitle h1 a:visited, #view_Mtitle h1 a:active{ color:#333; font-size:100%; }

#view_Mtitle h1 p{
font-weight:100;
font-size:50%;
margin:5px 0 0 0;
color:#999;
}

#view_Mtitle h1 p a:link, #view_Mtitle h1 p a:visited, #view_Mtitle h1 p a:active{ color:#999; }

#view_contents{
margin:15px 18px;

clear:both;
}

#view_con_head{
height:20px;
padding:0;
margin:0;
border-bottom:1px solid #666;
}

#view_con_title{
position:absolute;
list-style:none;
margin:0;
padding:0;
}
#view_con_title li{
padding:2px 20px 1px 20px;
margin-right:2px;
float:left;
}


.view_tapmenu01{
border-top:1px solid #666;
border-left:1px solid #666;
border-right:1px solid #666;
border-bottom:1px solid #fff;
}

.view_tapmenu01 a:link, .view_tapmenu01 a:visited, .view_tapmenu01 a:active{ color:#333; }

.view_tapmenu02{
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
background:#f0f0f0;
}

.view_tapmenu02 a:link, .view_tapmenu02 a:visited, .view_tapmenu02 a:active{ color:#999; }

.view_tapmenu02 span{ color:#cc0000; }

#view_con_icon{
position:absolute;
margin:-5px 0 0 495px;
list-style:none;
}

#view_con_icon li{
float:left;
}

#view_con_subtitle{
height:15px;
margin:20px 0 0 0;
}

#view_con_subtitle p{
float:left;
width:520px;
}

.view_icons{
list-style:none;
margin:0;
}

.view_icons li{
float:left;
margin:0;
}

/**æ¹²ê???? **/
#view_article{
clear:both;
margin:40px 0 0 0;
border-bottom:2px solid #666;
padding:20px 0;
}

/** æ¹²ê???? ??????**/
#view_article_bottom{
margin-top:30px;
height:50px;
}

#view_article_bottom ul{
float:left;
width:380px;
list-style:none;
}
#view_article_bottom ul li{
clear:both;
background:url("../images/common/icon/icon_listdot.gif") no-repeat;
padding:1px 10px;
}

#view_article_bottom ul li p{
width:300px;
float:left;
}
#view_article_bottom img{
float:left;
margin:0 0 0 15px;
}

/**????????????????? ??ê³?????????ë¦?**/
#view_starstyle{
margin:40px 0 0 0;
clear:both;
height:100px;
}

#view_starstyle h1{
padding:0;
margin:0;
}

#view_starstyle ul{
margin:10px 0 0 0;
border:1px solid #d5d5d5;
padding:10px;
height:55px;
list-style:none;
}

#view_starstyle ul li{
float:left;
width:190px;
}

#view_starstyle ul li img{
float:left;
margin:0 10px 0 0;
}

#view_starstyle ul li p{
margin:10px 0 0 0;
}

/**?????????????åª??????????**/

#view_photogall{
margin:20px 0 0 0;
}

#view_photogall h1{
margin:0;
padding:0;
}

#view_gallList{
border:1px solid #e1e1e1;
margin:5px 0 0 0;
background:url("../images/view/view_pg_bg.jpg");
height:125px;
padding:0;
}

#view_gallList p{
float:left;
margin:32px 12px;
_margin:32px 8px;;
padding:0;
}

#view_gallList ul{
list-style:none;
margin:0;
padding:0;
}

#view_gallList ul li{
width:105px;
background:url("../images/view/view_gall_leftbar.gif");
border-left:1px solid #555;
float:left;
margin: 15px 0;
padding:0 12px; 
text-align:center;
}

#view_gallList ul li p{
margin:0;
padding:0;
text-align:center;
}

#view_gallList ul li img{
border:1px solid #747474;
}

#view_gallList ul li p a{
color:#e1e1e1;
font-size:95%;
}

/**??±ë??????????ëª??ê³???????????**/
#view_rel{
margin:20px 0 0 0;

}

.view_llist{
height:140px;
border-bottom:1px solid #e1e1e1;
}

.view_llist ul{
list-style:none;
}
.view_llist p{
float:left;
margin:55px 10px;
_margin:55px 9px;
}


.view_llist ul li{
float:left;
width:100px;
margin:10px 0;
padding:0 15px 0 16px;
_padding:0 13px;
border-left:1px solid #e2e2e2;
}

.view_llist ul li a img{
background: #6b6875;
padding:1px;
margin:0;
}

.view_llist ul li a img:hover{
border:3px solid #9676e6;
}

.view_llist ul li p{
margin:5px 0 0 0;
padding:0;
}

.view_whosnews{
background:url("../images/view/view_wn_bg.gif");
width:275px;
height:130px;
margin-top:5px;
float:left;
}
.view_whosnews div h1{
margin: 10px 0 10px 0;
padding:0;
}
.view_whosnews div h1 img{
margin:0;
padding:0;
border:0;
}
.view_whosnews div h2{
padding:0;
width:140px;
font-size:100%;
color:#000;
}
.view_whosnews div p{
margin:0;
padding:0;
border:0;
}
.view_whosnews div{
margin:10px 0 0 20px;
_margin:10px 0 0 10px;
padding:0;
width:130px;
_width:130px;
float:left;
}

.view_whosnews p{
float:left;
margin:15px 0 0 10px;
_margin:15px 0 0 0;
border:1px solid #707070;
}
/**moreè¸????????? ?????? ??¨ë???????????????**/

.view_tt{
padding:0 0 5px 0;
border-bottom:1px solid #696969;
}

.view_tt span{
float:right;
margin-top:2px;
.margin-top:-15px;
_margin-top:-15px;
}

/**?????????????ëª??ê³????**/

#view_liveinter{
margin:20px 0 0 0;
}

/**??????ç§»ë????????????**/

#view_redcafet{
margin:20px 0 0 0;

}

#view_redcafet h1{
padding:0;
margin:0;
}

#view_redcafet ul{
margin:5px 0 0 0;
height:102px;
background:url("../images/view/view_banner02.jpg") no-repeat;
border:1px solid #e3e3e3;
list-style:none;
padding:0 0 0 160px;
_padding:0 0 0 155px;
}

#view_redcafet ul li{
float:left;
margin:12px 0 0 6px;
}

.bottomCopy{
margin:10px 0;
}

/**è¸????????? ???????ëª?Â·????**/
#view_control{
height:29px;
background:url("../images/view/view_ct_bg.jpg") repeat-x;
border:1px solid #d5d5d5;
}

#view_control h1{
font-size:100%;
font-weight:100;
margin:7px;
float:left;
}
#view_control h1 img{
vertical-align:middle;
}

/**????ç¡????ëª????????????????.**/

.view_comment{
margin:20px 0 0 0;
}
.view_cmt_head {
height:27px;
border-bottom:1px solid #c7c7c7;
}
.view_cmt_head h1{
margin:0 200px 0 0;
padding:0;
float:left;
}

.view_cmt_head p{
float:left;
margin:5px 5px 0 0;
color:#b4233a;
font-weight:bold;
}

.view_cmt_head ul{
list-style:none;
_position:absolute;
}

.view_cmt_head ul li{
float:left;
padding:6px 15px 4px 15px;
font-weight:bold;
margin-right:-1px;
}

.cmt_tap_on{
border-top:1px solid #c7c7c7;
border-left:1px solid #c7c7c7;
border-right:1px solid #c7c7c7;
border-bottom:1px solid #fff;
}

.cmt_tap_off{
border:1px solid #c7c7c7;
background:#eaeaea;
}

.cmt_tap_on a:link,.cmt_tap_on a:visited,.cmt_tap_on a:active{
color:#3560a7;
}

.cmt_tap_off a:link,.cmt_tap_off a:visited,.cmt_tap_off a:active{
color:#333;
}

.view_cmt_body{
border-left:1px solid #c7c7c7;
border-right:1px solid #c7c7c7;
border-bottom:1px solid #c7c7c7;
}
.view_cmt_body_hd{
border-bottom:1px solid #dadada;
margin:0 8px 8px 8px;
padding:10px 0 0 0;
height:20px;
}

.view_cmt_body_hd h1{
font-size:100%;
color:#333;
float:left;
width:390px;
}
.view_cmt_body_hd h1 img{
vertical-align:middle;
}

.view_cmt_body_hd h1 span{
font-weight:100;
color:#6a6a6a;
}
.view_cmt_body p {
margin:8px;
padding:5px;
clear:both;
border-bottom:1px dashed #d4d4d4;
}

.cmt_time{
color:#969696;
}

.view_cmt_bottom{
margin:8px;
height:50px;
}

.cmt_opi{
list-style:none;
float:left;
margin:0;
padding:0;
}

.cmt_opi li{
float:left;
margin:0 3px;
padding:0;
}

.cmt_btns{
margin:0 0 0 3px;
_margin:0;
padding:0;
list-style:none;
float:left;
}

.cmt_btns li{
float:left;
}
.replyNum{
padding:5px;
color:#363636;
float:left;
}

.replyWrite{
float:right;
padding:5px;
color:#363636;
font-weight:bold;
}

.replyWrite a:link,.replyWrite a:visited,.replyWrite a:active{
color:#b4233a;
}

/**??????????????????**/
.paging{
margin:20px auto 0 auto;
width:150px;
_width:200px;
}

.paging p{
margin:0;
padding:0;
float:left;
}

.paging ul{
margin:0 5px;
padding:0;
float:left;
list-style:none;
}

.paging ul li{
float:left;
margin:0 3px;
}

/**????ç¡????ëª???**/
.view_cmtForm{
clear:both;
border:1px solid #acacab;
background:#eaeaea;
padding:10px;
}

.view_em{
width:45px;
float:left;
}
.view_em ul{

list-style:none;
}

.view_em ul li{
margin:3px 0;
}

.cmtIdPass{
float:left;
margin:0 0 5px 0;
}
.cmtLoginJoin{
margin:0 5px;
float:left;
}
.cmtWrite{
clear:both;
}
.view_cmtForm fieldset{
float:left;
width:430px;
margin:0;
padding:0;
}
.cmtSubmit{
font-size:90%;
padding:6px 0 0 0;
}


/**??????????????**/
.cmtBox{
border:1px solid #c2c2c2;
background:#fff;
}

/**??´Ñ??? ????????????????**/
#googleAd{
margin:20px 0 0 0;
}



/**??±Ñ??????ëª??? åª???????????????? å¯????????????**/
.article_path{
height:50px;
border-bottom:1px solid #e1e1e1;
}

.article_path h1{
font-size:90%;
font-weight:100;
float:left;
margin:20px 0 0 0;
padding:10px;
}
.article_path h1 b{
font-weight:bold;
}
.article_path_btns{
float:right;
margin:15px 20px 0 0;
}

.article_path_btns02{
float:right;
margin:10px 20px 0 0;
}

/**ê¸°ì?¬ë¦¬??¤í??**/
.article_list{
padding:20px 8px;
list-style:none;
border-bottom:1px dashed #ccc;
}
.article_list li{
background:url("../images/common/blt/article_blt.gif") no-repeat;
height:15px;
padding:0 0 0 15px;
clear:both;
margin:15px 0;
}
.article_list li h1{
font-size:120%;
float:left;
}

.article_list li h1 a:link,.article_list li h1 a:visited,.article_list li h1 a:active{
color:#333;
}


.article_list li p{
float:left;
font-size:90%;
color:#999;
margin:2px 0 0 10px;
}

/**??ëª??ê³????????????**/

#interview_head{

}

#interview_top{
height:210px;
background:url("http://image.chosun.com/thestar/images/interview/interview_05.jpg");
}

.iv_photo{
float:left;
margin:15px 20px;
}

.iv_content h1{
font-size:140%;
color:#fefefe;
padding:20px 20px 0 10px;
}

.iv_content p{
padding:10px 20px;
}
.iv_content p a:link,.iv_content p a:visited,.iv_content p a:active{color:#ddd;}

.iv_content h1 a:link,.iv_content h1 a:visited,.iv_content h1 a:active{
color:#fefefe;
}

.iv_content h1 a:link,.interview_after p a:visited,.interview_after p a:active{
color:#ddd;
}



#interview_top_bt{
height:154px;
background:url("http://image.chosun.com/thestar/images/interview/bg.jpg");
}

.interview_after{
padding: 20px 0 0 20px;
float:left;
width:295px;
}

.interview_after h1{
padding:0;
margin:0;
}

.interview_starself{
padding: 20px 0 0 0;
float:left;
}

.interview_after_img{
float:left;
margin:10px 0 0 0;
}

.interview_after p{
margin:10px 0 0 10px;	
float:left;
width:110px;
}

.interview_after p a:link,.interview_after p a:visited,.interview_after p a:active{
color:#fff;
}

.interview_starself ul{
padding:0;
margin:10px 0 0 0;
list-style:none;
}

.interview_starself ul li{
margin-left:3px;
float:left;
}

#interview_starmap{
padding:20px 0 0 0;
clear:both;
}

.interview_starList{
clear:both;
border:1px solid #e8e8e8;
height:3200px;
background:#f4f4f4;
}

.interview_starList ul{
padding:20px;
list-style:none;
}

.interview_starList ul li{
width:130px;
float:left;
height:170px;
border:1px solid #dedede;
background:#fff;
text-align:center;
margin:10px 4px 0 4px;
padding:10px 0 0 0;
}

.interview_starList_title{
color:#333;
font-weight:bold;
margin:10px 0 0 0;
}
.interview_starList_title a:link,.interview_starList_title a:visited,.interview_starList_title a:active{color:#333;}

.interview_starList_date{
font-size:95%;
margin:0 5px;
text-align:left;
}

.interview_MstarList_date{
text-align:center;
font-size:95%;
}

.interview_starListMap{
clear:both;
border:1px solid #e8e8e8;
height:3200px;

background:#f4f4f4;
}

.interview_starListMap ul{
padding:20px;
list-style:none;
}

.interview_starListMap ul li{
width:130px;
float:left;
height:170px;
border:1px solid #dedede;
background:#fff;
text-align:center;
margin:45px 84px 0 0;
.margin:25px 84px 0 0;
_margin:25px 84px 0 0;
padding:10px 0 0 0;
}

.arrowOverlap01{
position:absolute;
margin:-100px 0 0 125px;
.margin:-100px 0 0 60px;
}

.arrowOverlap02{
position:absolute;
margin:0 0 0 -375px;
.margin:0 0 0 -435px;
}

.interview_topBanner{
width:605px;
height:135px;
border:3px solid #f04a8c; 
}

.live_info_ar{
margin:13px 5px 0 13px;
float:left;
}
.live_info_img{
margin:13px 0 0 0;
float:left;
}


.live_info_ar h1{
margin:0;
padding:0;
}
.live_info_ar p{
margin:10px 0 0 0;
}

.live_inter_info{
margin:20px 0 0 0;
}
.live_inter_info h1{
margin:0;
padding:5px;
font-size:120%;
color:#333333;
}
.live_inter_info a:link,.live_inter_info a:visited,.live_inter_info a:active{color:#333;}
.live_inter_info p{
margin:0 0 0 5px;
}
.live_inter_info p img{
vertical-align:middle;
}

.iv_more_all{
float:right;
margin: 0 20px 0 0;
}


@charset "utf-8";
/* CSS Document */

